<?xml version="1.0" encoding="UTF-8"?>
<component type="desktop-application">
  <id>com.syntevo.SmartGit</id>
  <metadata_license>CC0-1.0</metadata_license>
  <project_license>LicenseRef-proprietary</project_license>
  <name>SmartGit</name>
  <summary>Get your commit done</summary>
  <description>
    <p>
      SmartGit is a powerful graphical Git client. SmartGit runs
      on all three major platforms: Linux, macOS and Windows.
    </p>
    <p>
      SmartGit comes with integrations for GitHub, GitLab, Azure DevOps and BitBucket for easy cloning, creating Pull Requests and adding Review Comments.
      Of course, you can use SmartGit with your own Git repositories or other hosting providers.
    </p>
    <p>NOTE: This wrapper is not officially supported by syntevo GmbH.</p>
  </description>
  <launchable type="desktop-id">com.syntevo.SmartGit.desktop</launchable>
  <screenshots>
    <screenshot type="default">
      <image>https://docs.syntevo.com/SmartGit/Latest/images/Log-window.png</image>
    </screenshot>
    <screenshot>
      <image>https://docs.syntevo.com/SmartGit/Latest/images/Standard-window.png</image>
    </screenshot>
    <screenshot>
      <image>https://docs.syntevo.com/SmartGit/Latest/images/Working-Tree-window.png</image>
    </screenshot>
  </screenshots>
  <url type="homepage">https://www.syntevo.com/smartgit/</url>
  <developer_name>syntevo GmbH</developer_name>
  <update_contact>smartgit@syntevo.com</update_contact>
  <content_rating type="oars-1.1"/>
  <releases>
    <release version="23.1.4" date="2024-08-20">
      <description></description>
    </release>
    <release version="23.1.3" date="2024-04-22"/>
    <release version="23.1.2" date="2024-02-20"/>
    <release version="23.1.1" date="2023-12-08"/>
    <release version="23.1.0" date="2023-11-24"/>
  </releases>
</component>
